@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&display=swap");

* {
  margin: 0px;
  padding: 0px;
  outline: none;
}
ul {
  list-style: none;
}
img {
  border: none;
}
a:hover,
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
b,
strong,
ul,
li,
span {
  margin: 0px;
  padding: 0px;
}
body {
  font-size: 14px;
  color: #000;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
}
/*************************/
.fixed-top {
  position: sticky;
  top: 0px;
  display: block;
  background: #fff;
  padding: 10px 0;
  box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
}
.header_menu {
  display: flex;
}
#header .logo img {
  height: auto;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.main-nav > ul {
  margin: 10px auto;
  display: inline-flex;
  float: right;
}
.main-nav > ul > li {
  position: relative;
  float: left;
}
.main-nav a {
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  transition: all 200ms linear;
  position: relative;
  display: inline-block;
  font-size: 15px;
  padding: 8px 20px;
  font-family: "Montserrat", sans-serif;
}
.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  color: #0b86d5;
  text-decoration: none;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  right: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transition: ease all 0.3s;
  padding: 10px;
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
  border: none;
  border-radius: 3px;
}
.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  margin-top: 2px;
  visibility: visible;
}
.main-nav .drop-down li {
  min-width: 260px;
  position: relative;
}
.main-nav .drop-down ul li a {
  padding: 4px 15px;
  color: #373435;
  border-radius: 2px;
  transition: all 200ms linear;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  letter-spacing: 0.25px;
  font-size: 15px;
  text-transform: capitalize;
  width: 100%;
}
.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #fff;
  background-color: #0b86d5;
}
.main-nav .active > a {
  color: #0b86d5;
  font-weight: bold;
  border-bottom: 2px solid #0b86d5;
}
.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}
.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 10px);
  width: 100%;
  display: table;
}
.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}
.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}
.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}
.main-nav ul li:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80%;
  height: 2px;
  content: "";
  background-color: #0b86d5;
  opacity: 0;
  transition: all 200ms linear;
}

.main-nav ul li.active:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80%;
  height: 2px;
  content: "";
  background-color: #0b86d5;
  opacity: 1;
  transition: all 200ms linear;
}
.main-nav ul li:hover:after {
  bottom: 0px;
  opacity: 1;
}
.main-nav .drop-down ul li:after {
  display: none;
}
/*************************/
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: #0b86d5;
  transition: 0.4s;
}
.mobile-nav a {
  display: block;
  color: #fff;
  padding: 10px 20px;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  position: relative;
  font-family: "Montserrat", sans-serif;
}
.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #000;
  text-decoration: none;
}
.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}
.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}
.mobile-nav .drop-down > a {
  padding-right: 35px;
}
.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}
.mobile-nav .drop-down li {
  padding-left: 20px;
}
.mobile-nav-toggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}
.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #004289;
}
.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  left: 0;
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}
.header-scrolled .main-nav > ul {
  margin-top: 5px;
}
/*************************/
.carousel-inner .carousel-item:nth-child(2) .carousel-caption {
  width: 615px;
}
.carousel-inner .carousel-item:nth-child(3) .carousel-caption {
  width: 470px;
}
.carousel-caption {
  bottom: 10%;
  padding-top: 15px;
  padding-bottom: 15px;
  backdrop-filter: blur(5px);
  background: #ffffff2e;
  border-radius: 20px 0px 30px 0px;
  left: 50%;
  right: 50%;
  opacity: 0;
  transition: all 800ms linear;
  width: 700px;
  z-index: 2;
  transform: translate(-50%, -50%);
}
.carousel-item.active .carousel-caption {
  opacity: 1;
  transform: translate(-50%, 0%);
}
.carousel-caption span {
  color: #012e93;
  margin-bottom: 28px;
  font-weight: bold;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 3px;
  word-wrap: break-word;
  text-shadow: 3px 3px 5px #0000003b;
}
.carousel-caption h5 {
  font-size: 45px;
  color: #fff;
  font-weight: bold;
  font-family: "Albert Sans", sans-serif;
  letter-spacing: 5px;
  text-transform: uppercase;
  color: rgb(255 255 255 / 30%);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: rgb(255 255 255 / 60%);
  text-shadow: 2px 2px 7px #00000059;
}
.carousel-inner {
  position: relative;
}
#carousel .carousel-control {
  background: none;
  top: 46%;
  font-size: 20px;
  text-align: center;
  width: 40px;
  height: 40px;
  opacity: 1;
  position: absolute;
}
#carousel .carousel-control-right {
  right: 60px;
}
#carousel .carousel-control-left {
  left: 40px;
}
#carousel .carousel-control-right span {
  transition: transform 0.5s ease;
  visibility: visible;
  opacity: 1;
}
#carousel .carousel-control-left span {
  transition: transform 0.5s ease;
  visibility: visible;
  opacity: 1;
}
#carousel .carousel-control span {
  color: #fff;
  background: rgb(101 105 110 / 70%);
  height: 55px;
  width: 55px;
  z-index: 121;
  line-height: 55px;
  text-align: center;
  border-radius: 50%;
}
#carousel .carousel-item .caption {
  background-color: rgb(0 0 0 / 20%);
  padding: 40px;
  animation-duration: 1s;
  animation-delay: 1s;
}
/*************************/
.hm-abt-main {
  padding: 70px 0 40px 0;
}
.hm-abt-head {
  padding-bottom: 30px;
}
.hm-abt-head h1 {
  position: relative;
  content: "";
  font-size: 30px;
  text-align: center;
  padding-bottom: 5px;
  color: #0b86d5;
  font-weight: bold;
  letter-spacing: 1px;
  /* text-transform: uppercase; */
}
.inn-abt-head h1 {
  display: block;
  font-size: 22px;
  color: #0b86d5;
  letter-spacing: 0.5px;
  font-weight: 600;
  /* text-transform: capitalize; */
  padding-bottom: 10px;
}
.hm-abt-head h1:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  width: 12%;
  height: 2px;
  background: #ccc;
  margin: 0 auto;
  display: block;
}
.inn-abt-head h3 {
  display: block;
  font-size: 22px;
  color: #0b86d5;
  letter-spacing: 0.5px;
  font-weight: 600;
  /* text-transform: capitalize; */
  padding-bottom: 10px;
}
.hm-abt-head h3:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  width: 12%;
  height: 2px;
  background: #ccc;
  margin: 0 auto;
  display: block;
}
.abt-head {
  padding: 20px 0;
  border-right: 2px solid #ccc;
}
.abt-head h3 {
  line-height: 36px;
  font-size: 30px;
  font-weight: 600;
  color: #000;
}
.abt-head h3 span {
  color: #0b86d5;
  font-weight: bold;
  display: block;
}
.hm-abt-para {
  padding: 10px 0;
}
.hm-abt-para p {
  font-size: 15px;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  padding-bottom: 10px;
  letter-spacing: 0.25px;
}
.hm-abt-para a {
  padding: 10px 20px;
  color: #000;
  font-weight: 500;
  border: 2px solid #ccc;
  margin-top: 15px;
  display: inline-block;
  font-family: "Montserrat", sans-serif;
}
.hm-abt-para a:hover {
  background: #0b86d5;
  border: 2px solid #0b86d5;
  color: #fff;
  text-decoration: none;
}
.vmc_bx img {
  max-height: 105vh;
  width: 100%;
  user-drag: none;
  -webkit-user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
/*******************/
.hm-other-main {
  padding: 20px 0 70px 0;
}
/*************************/
.hm-prod-main {
  padding: 70px 0;
  background-color: rgba(113, 150, 203, 0.15);
}
/*************************/
#product_main {
  padding: 0 0 70px 0;
}
.product_box {
  position: relative;
  transition: all 0.3s ease;
  margin-top: 20px;
  top: 0;
}
.inn_project_box {
  position: relative;
  transition: all 0.3s ease;
  margin-bottom: 30px;
  top: 0;
}
.product_box:hover,
.inn_project_box:hover {
  top: -20px;
}
.product_box:hover:before,
.inn_project_box:hover:before {
  bottom: -15px;
}
.product_box:before,
.inn_project_box:before {
  position: absolute;
  content: "";
  left: 20px;
  bottom: 0;
  background: rgb(11 134 213 / 20%);
  transition: all 0.3s ease;
  z-index: 0;
  width: calc(100% - 40px);
  height: 100%;
  border-radius: 30px 0;
}
.product_box .overlay_link,
.inn_project_box .overlay_link {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 3;
}
.product_box .hm_product_img,
.inn_project_box .inn_project_img {
  position: relative;
}
.product_box .hm_product_img:before,
.inn_project_box .inn_project_img:before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgb(0 0 0 / 30%);
  -webkit-border-radius: 30px 0;
  -moz-border-radius: 30px 0;
  -ms-border-radius: 30px 0;
  border-radius: 30px 0;
}
.product_box .hm_product_img img {
  border-radius: 30px 0;
}
.inn_project_box .inn_project_img img {
  border-radius: 30px 0;
}
.inner_project_img {
  margin-bottom: 30px;
}
.inner_project_img img {
  border-radius: 30px 0;
}
.product_hed {
  margin-bottom: 15px;
}
.product_hed h3 {
  display: block;
  font-size: 25px;
  color: #0b86d5;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 5px;
  text-align: center;
  position: relative;
}
.product_hed h3:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  width: 12%;
  height: 2px;
  background: #ccc;
  margin: 0 auto;
  display: block;
}
.owl-nav {
  display: none;
}
/*************************/
#about_number {
  background: #0b86d5;
  padding: 50px 0;
}
.count_box {
  position: relative;
}
.counter {
  font-size: 40px;
  color: #fff;
  font-weight: 700;
  padding-bottom: 5px;
  text-align: center;
  font-family: "Montserrat", sans-serif;
}
.count_box .counter_detail {
  display: block;
  font-weight: 600;
  font-size: 17px;
  line-height: 22px;
  text-align: center;
  color: #fff;
  letter-spacing: 0.3px;
  text-transform: capitalize;
}
.counter_detail span {
  font-weight: 500;
  color: #fff;
  font-size: 17px;
  letter-spacing: 0.3px;
  text-transform: capitalize;
}
.counter ul {
  display: flex;
}
.counter ul li {
  width: 19.5%;
  display: inline-flex;
  padding: 0 10px;
  align-items: center;
  justify-content: center;
}
.plus {
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 26px;
}
.plus_one {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 26px;
}
/*************************/
#industry_main {
  padding: 70px 0 20px 0;
  background: #ffffff;
}
.industry_hed h3 {
  display: block;
  font-size: 25px;
  color: #0b86d5;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  padding-bottom: 10px;
  position: relative;
}
.industry_hed h3:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  width: 12%;
  height: 2px;
  background: #ccc;
  margin: 0 auto;
  display: block;
}
.industry_hed span {
  font-size: 15px;
  color: #000;
  font-weight: 500;
  display: block;
  padding: 15px 10% 0 10%;
  padding-bottom: 40px;
  text-align: center;
}
.industry_icon {
  text-align: center;
  margin-bottom: 40px;
}
.industry_icon img {
  margin-bottom: 18px;
  text-align: center;
  width: 80px;
}
.industry_icon h6 {
  display: block;
  font-size: 17px;
  color: #000;
  letter-spacing: 0.5px;
  font-weight: 600;
  text-align: center;
}
.md_message p {
  letter-spacing: 0.5px;
  line-height: 24px;
  display: block;
  color: #65696e;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
}
/*************************/
#client_logo {
  padding-bottom: 100px;
  padding-top: 20px;
}
.customer-logos img {
  border: 3px solid #f1f7f7;
  padding: 8px 8px;
}
/*************************/
#get_in_touch {
  padding: 0 0 44px 0;
  background: #0b86d5;
}
.align_text {
  display: flex;
  align-items: center;
}
.footer_contact_hed {
  padding: 50px 30px 40px;
}
.product_contact_hed {
  padding: 70px 10px 50px;
  border-right: 1px solid rgb(255 255 255 / 50%);
  min-height: 450px;
}
.quick_contact_hed {
  padding: 70px 10px 50px;
}
.footer_contact_hed h6 {
  color: #fff;
  text-align: left;
  margin-bottom: 15px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.footer_contact_hed li.cont_details {
  padding: 10px 0;
  display: inline-block;
}
.cont_bx {
  width: 50px;
  height: 50px;
  padding: 2px;
  float: left;
  border-radius: 10%;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cont_bx span img {
  width: 26px;
}
.contact_dtl {
  padding-left: 70px;
  display: block;
}
.contact_dtl p {
  font-size: 15px;
  line-height: 22px;
  display: block;
  color: #fff;
  letter-spacing: 0.3px;
  font-weight: 600;
}
.contact_dtl span {
  font-size: 16px;
  font-weight: bold;
  display: block;
  color: #fff;
  letter-spacing: 0.5px;
}
.contact_dtl a {
  font-size: 15px;
  display: inline-block;
  color: #fff;
  line-height: 24px;
  letter-spacing: 0.3px;
  font-weight: 600;
}
.contact_dtl a:hover {
  color: #000;
}
.banner_form {
  margin-top: -135px;
  border: 10px solid rgb(250 251 255);
  background: #fff;
  padding: 30px 30px;
  margin-bottom: 20px;
  position: relative;
  z-index: 999;
  border-radius: 20px 0;
}
.banner_form span {
  color: #0b86d5;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  padding-bottom: 20px;
  letter-spacing: 1px;
  line-height: 24px;
  display: block;
  text-transform: uppercase;
}
.banner_form .form-group input[type="text"],
.banner_form .form-group input[type="email"] {
  color: #000000;
  display: block;
  width: 100%;
  padding: 5px 20px;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.3px;
  border-radius: 5px;
  background: #f3f3f3;
  height: 50px;
  border: 0px;
}
.banner_form .form-group textarea {
  color: #000000;
  display: block;
  width: 100%;
  padding: 10px 20px;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.3px;
  border-radius: 5px;
  background: #f3f3f3;
  height: 80px;
  border: 0px;
}
.banner_form_btn {
  font-size: 15px;
  padding: 12px 30px;
  background: #0b86d5;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
  font-weight: 700;
  border: 0px;
  margin-top: 20px;
  float: right;
  border-radius: 25px;
}
.banner_form_btn:hover {
  background: #022ea0;
}
/*************************/
.footer_btn {
  padding: 15px 0;
  background: #fff;
}
.foot_dp_txt p {
  color: #000000;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
}
.foot_dp_txt p a {
  color: #002b9e;
  font-weight: bold;
}
.foot_dp_txt p a:hover {
  color: #d2e0fc;
}
.dfBDQI {
  display: none !important;
}
/*************************/
.contact_icon_right {
  position: fixed;
  right: 0px;
  top: 60%;
  z-index: 9999;
}
.contact_icon_right:before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  width: 2px;
  height: 80%;
  background: #565b7a;
  margin: 0 auto;
  display: block;
  top: 20px;
}
.contact_icon_right .call_right_icon {
  position: relative;
  width: 52px;
  height: 52px;
  background: #0634a4 url(../images/phone-call.png) no-repeat center center;
  z-index: 2;
  margin: 10px 0;
  cursor: pointer;
}
.wp_call_right_icon {
  position: relative;
  width: 52px;
  height: 52px;
  background: #008a29 url(../images/wp-icon.png) no-repeat center center;
  z-index: 2;
  margin: 10px 0;
  cursor: pointer;
}
.contact_icon_right .call_lft {
  position: absolute;
  content: "";
  opacity: 0;
  background: #fff;
  width: 0px;
  height: 52px;
  right: 52px;
  top: 0;
  font-size: 14px;
  color: #0634a4;
  line-height: 24px;
  z-index: 0;
  padding: 13px 15px;
  overflow: hidden;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border: 2px solid #0634a4;
  transition: 0.3s ease-in-out;
}

.contact_icon_right .wp_call_lft {
  position: absolute;
  content: "";
  opacity: 0;
  background: #fff;
  width: 0px;
  height: 52px;
  right: 52px;
  top: 0;
  font-size: 14px;
  color: #008a29;
  line-height: 24px;
  z-index: 0;
  padding: 13px 15px;
  overflow: hidden;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border: 2px solid #008a29;
  transition: 0.3s ease-in-out;
}
.contact_icon_right .call_lft span {
  opacity: 0;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.contact_icon_right .wp_call_lft span {
  opacity: 0;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.contact_icon_right .call_right_icon:hover .call_lft {
  opacity: 1;
  width: 170px;
  transition: 0.3s ease-in-out;
}
.contact_icon_right .call_right_icon:hover .wp_call_lft {
  opacity: 1;
  width: 170px;
  transition: 0.3s ease-in-out;
}
.contact_icon_right .wp_call_right_icon:hover .call_lft {
  opacity: 1;
  width: 170px;
  transition: 0.3s ease-in-out;
}
.contact_icon_right .wp_call_right_icon:hover .wp_call_lft {
  opacity: 1;
  width: 170px;
  transition: 0.3s ease-in-out;
}
.contact_icon_right .call_right_icon:hover .call_lft span {
  opacity: 1;
}
.contact_icon_right .call_right_icon:hover .wp_call_lft span {
  opacity: 1;
}
.contact_icon_right .wp_call_right_icon:hover .call_lft span {
  opacity: 1;
}
.contact_icon_right .wp_call_right_icon:hover .wp_call_lft span {
  opacity: 1;
}
.contact_icon_right .mail_lft_icon {
  position: relative;
  width: 52px;
  height: 52px;
  background: #1898d0 url(../images/email-icon.png) no-repeat center center;
  z-index: 2;
  margin-bottom: 10px;
  cursor: pointer;
}
.contact_icon_right .email_lft {
  border-color: #4968af;
  position: absolute;
  content: "";
  opacity: 0;
  background: #fff;
  width: 0px;
  height: 52px;
  right: 52px;
  font-size: 14px;
  color: #4968af;
  line-height: 22px;
  z-index: 0;
  padding: 13px 15px;
  overflow: hidden;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border: 2px solid;
  transition: 0.3s ease-in-out;
}
.contact_icon_right .email_lft span {
  opacity: 0;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.contact_icon_right .mail_lft_icon:hover .email_lft {
  opacity: 1;
  width: 230px;
  transition: 0.3s ease-in-out;
}
.contact_icon_right .mail_lft_icon:hover .email_lft span {
  opacity: 1;
}
/*************************/
#inner_banner_section {
  position: relative;
}
.inner_banner_bg {
  background: url(../images/banner4.jpg) no-repeat;
  width: 100%;
  height: 350px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.client_banner_bg {
  background: url(../images/cliente-bg.jpg) no-repeat;
  width: 100%;
  height: 350px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.about_banner_bg {
  background: url(../images/about-bg.jpg) no-repeat;
  width: 100%;
  height: 350px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.contact_banner_bg {
  background: url(../images/contact-bg.jpg) no-repeat;
  width: 100%;
  height: 350px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.product_banner_bg {
  background: url(../images/Hand-holding-a-row-of-five-blank-wooden-cubes1.jpg)
    no-repeat;
  width: 100%;
  height: 350px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.project_banner_bg {
  background: url(../images/project-bg.jpg) no-repeat;
  width: 100%;
  height: 350px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.blog_banner_bg {
  background: url(../images/blog-banner.jpg) no-repeat;
  width: 100%;
  height: 350px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.inner_banner_bg:before,
.contact_banner_bg:before,
.about_banner_bg:before,
.about_banner_bg:before,
.product_banner_bg:before,
.project_banner_bg:after {
  content: "";
  position: absolute;
  background: #000000;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  border: 0;
  opacity: 0.1;
}
.inner_header_part {
  position: absolute;
  content: "";
  bottom: 25px;
  /* left: 50%; */
  /* transform: translate(-50%, -50%); */
  z-index: 1;
  /* text-align: center; */
  width: 100%;
}
.inner_hedaer_nav h1 {
  font-size: 30px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.inner_hedaer_nav ul li {
  display: inline-block;
  padding: 0 10px;
}
.inner_hedaer_nav ul li a,
.inner_hedaer_nav ul li span {
  color: #fff;
  letter-spacing: 0.5px;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
}
.inner_hedaer_nav ul li a:hover {
  color: #0b86d5;
}
/*************************/
#product_inner_sec {
  padding: 70px 0;
}
.inner-product-heading h1 {
  position: relative;
  content: "";
  font-size: 30px;
  text-align: center;
  padding-bottom: 5px;
  color: #0b86d5;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.inner-product-heading h1:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  width: 12%;
  height: 2px;
  background: #ccc;
  margin: 0 auto;
  display: block;
}
.inner-product-heading h2 {
  position: relative;
  content: "";
  font-size: 30px;
  text-align: center;
  padding-bottom: 5px;
  color: #0b86d5;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.inner-product-heading h2:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  width: 12%;
  height: 2px;
  background: #ccc;
  margin: 0 auto;
  display: block;
}
.inner-product-heading h3 {
  position: relative;
  content: "";
  font-size: 30px;
  text-align: center;
  padding-bottom: 5px;
  color: #0b86d5;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.inner-product-heading h3:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  width: 12%;
  height: 2px;
  background: #ccc;
  margin: 0 auto;
  display: block;
}
.inner-product-heading span {
  font-size: 15px;
  color: #000;
  font-weight: 500;
  display: block;
  padding-top: 15px;
  text-align: center;
}
.inner-product-heading {
  padding-bottom: 40px;
}
.product_img {
  position: relative;
  padding-left: 40px;
}
.product_img_lft {
  position: relative;
  padding-right: 30px;
}
.product_img img,
.product_img_lft img {
  padding: 10px;
  background: #fafbff;
  box-shadow: 0 2px 10px 0 rgb(0 0 0 / 7%);
  -webkit-box-shadow: 0 2px 10px 0 rgb(0 0 0 / 7%);
}
.hm_product_detail {
  position: relative;
}
.product_dtl {
  position: relative;
  /* padding-top: 20px; */
}
.product_dtl h2,
.product_dtl h3 {
  display: block;
  font-size: 22px;
  color: #0b86d5;
  letter-spacing: 0.5px;
  font-weight: 600;
  text-transform: capitalize;
  padding-bottom: 15px;
}
/*.product_dtl h2:before, .product_dtl h3:before {
    content: "";
    width: 20px;
    height: 5px;
    left: 0;
    background: #022ea0;
    position: absolute;
    z-index: 1;
    bottom: 0;
}
.product_dtl h2:after, .product_dtl h3:after {
    content: "";
    background: #ccc;
    width: 40px;
    height: 5px;
    position: absolute;
    bottom: 0;
    border-radius: 50px;
    left: 0;
}*/
.product_sec {
  padding-bottom: 40px;
}
.product_dtl li {
  /* border-left:2px solid #ccc; */
  position: relative;
  padding-left: 20px;
}
.product_dtl li a i {
  left: -28px;
  line-height: 23px;
  color: #022ea0;
  font-size: 15px;
  /* opacity:.8; */
  position: absolute;
}
.product_dtl li a {
  color: #303030;
  padding: 5px 0px;
  display: block;
  font-weight: 600;
  position: relative;
  letter-spacing: 0.5px;
  font-size: 14px;
}
.product_dtl li:first-child a {
  padding-top: 0px;
}
.product_dtl li a:hover,
.product_dtl li a:hover i {
  color: #0b86d5;
  display: block;
}
/*********************/
#client_inner_sec {
  padding: 70px 0;
}
.client_logo {
  border: 3px solid #f1f7f7;
  padding: 8px 8px;
  margin-bottom: 20px;
}
.client_logo img {
  margin: 0 auto;
  display: table;
}
.client_sec .nav-tabs {
  display: block;
}
.client_tab-nav {
  background: #fff;
  padding: 20px;
  -webkit-box-shadow: 0 5px 22px 0 rgb(15 53 103 / 5%);
  -moz-box-shadow: 0 5px 22px 0 rgba(15, 53, 103, 0.05);
  box-shadow: 0 5px 22px 0 rgb(15 53 103 / 5%);
}
.client_tab-nav li a {
  background-color: rgb(250 251 255);
  color: #000;
  display: block;
  font-size: 15px;
  padding: 12px 12px 12px;
  font-weight: 600;
  position: relative;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  overflow: hidden;
  transition: 0.5s ease-in-out;
}
.client_tab-nav li.active a,
.client_tab-nav li:hover a {
  padding-left: 60px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.client_tab-nav li a:before {
  position: absolute;
  top: -2px;
  left: -50px;
  font-weight: 900;
  content: "";
  background: url(../images/arrow.webp) no-repeat;
  display: flex;
  z-index: 99;
  width: 40px;
  height: 52px;
  color: #000;
  justify-content: center;
  align-items: center;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border-color: #ccc;
}
.client_tab-nav li a:hover:before {
  left: 10px;
}
.client_tab-nav li.active a:before {
  opacity: 1;
  left: 10px;
}
.client_sec .nav-tabs li {
  display: block;
  margin: 0 0 15px;
}
.client_sec .nav-tabs .nav-link:hover {
  background: #ffffff4d;
}
.client_sec .nav-tabs .nav-link.active {
  color: #fff;
  background: #0b86d5;
}
.cheading span .btn-link {
  color: #000;
  margin-bottom: 20px;
  font-size: 20px;
  padding: 0px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  text-decoration: none;
  display: none;
}
.card-header {
  padding: 0px;
  background-color: transparent;
  border-bottom: 0px;
}
.card-body {
  padding: 0px;
}

@media (max-width: 767px) {
  .client_sec .tab-pane {
    display: block !important;
    opacity: 1;
  }
  .cheading span .btn-link {
    display: block;
  }
  .client_sec .card .btn-link {
    color: #b7b9c1;
    background: #314055;
    font-size: 19px;
    font-weight: 600;
    display: block;
    padding: 5px;
    border: 0;
    border-radius: 50px;
    text-decoration: none;
    text-align: center;
    width: 100%;
  }
  .client_sec .card {
    border: 0;
    margin-bottom: 10px;
  }
  .client_sec .card .card-header {
    padding: 0;
    border-radius: 0;
    border: 0;
  }
  .client_sec .card {
    background: 0 0;
  }
  .client_sec .card button[aria-expanded="true"] {
    background: #fff;
    color: #333b64;
  }
  .collapse {
    display: block;
  }
}

@media (min-width: 767px) {
  .client_sec .nav-tabs {
    display: inline-block;
    border: 0;
    width: 100%;
  }
  .client_sec .card {
    border: none;
    background: 0 0;
  }
  .client_sec .card .collapse {
    display: block;
  }
}

/*********************/
.contact_number_bx {
  background: #fff;
  padding: 20px 15px;
  margin-bottom: 30px;
  box-shadow: 0 2px 10px 0 rgb(0 0 0 / 7%);
}
.contact_no span,
.conatct_email span {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.5px;
  display: inline-block;
  color: #0a6fdf;
  float: left;
}
.conatct_email span img,
.contact_no span img {
  width: 20px;
  margin-right: 8px;
}
.contact_no ul li {
  display: inline-block;
  padding: 0 10px;
  border-right: 2px solid #e5e5e5;
}
.contact_no ul li:last-child,
.conatct_email ul li:last-child {
  border-right: 0px;
}
.contact_no ul li a,
.conatct_email ul li a {
  color: #000000;
  font-weight: 500;
  letter-spacing: 0.5px;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
}
.contact_no ul li a:hover .conatct_email ul li a:hover {
  color: #0a6fdf;
}
.conatct_email {
  float: right;
  display: flex;
}
.conatct_email ul li {
  border-right: 2px solid #e5e5e5;
}
.conatct_email ul li {
  padding: 0 3px;
  display: inline-block;
}
.conatct_bx {
  box-shadow: 0px 4px 17px -6px rgb(0 0 0 / 14%);
  padding: 20px 20px;
  border: 3px solid #ffffff;
  background: #0b86d5;
  margin-bottom: 30px;
}
.conatct_bx_dtl span {
  font-weight: 600;
  padding-bottom: 10px;
  display: block;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.5px;
}
.conatct_bx_dtl p {
  font-size: 14px;
  color: #fff;
  font-weight: 500;
  display: block;
  letter-spacing: 0.25px;
  padding-bottom: 10px;
}
iframe.loc_map_1 {
  filter: saturate(0.5);
  width: 100%;
  height: 420px;
  position: relative;
  border: 5px solid rgb(11 134 213 / 6%) !important;
  margin-bottom: 30px;
}
.map_overlay {
  position: absolute;
  content: "";
  background: #0a6fdf;
  top: 0;
  right: 0;
  width: 0;
  margin: 50px 50px 0 0;
  padding: 25px 30px;
  z-index: 2;
  width: 60%;
  height: auto;
}
/*********************/
#about_inner_sec {
  padding: 70px 0;
}
#about_middle_sec {
  background: rgb(250 251 255);
  padding: 25px 0 70px 0;
}
.inn_abt_para p,
.about_strength_dtl p {
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  padding-bottom: 10px;
  letter-spacing: 0.25px;
}
.about_strength_dtl h2,
.why_ace_dtl h3 {
  display: block;
  font-size: 22px;
  color: #0b86d5;
  letter-spacing: 0.5px;
  font-weight: 600;
  text-transform: capitalize;
  padding-bottom: 10px;
}
#about_mddle_sec {
  margin-top: -50px;
}
.strenght_dtl:hover {
  transform: scale(1.01);
  transition: transform 0.5s;
}

.strenght_dtl {
  background: #d4d4d440;
  border-radius: 24px 0px 24px 0px;
  padding: 20px;
  box-shadow: 8px 8px 0px 0 #0b86d533;
  min-height: 440px;
  transition: transform 0.5s;
}
.strenght_dtl span {
  display: block;
  font-size: 18px;
  color: #0b86d5;
  letter-spacing: 0.5px;
  font-weight: 600;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 5px;
}
.strenght_dtl p {
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  letter-spacing: 0.25px;
  text-align: center;
}
#about_last_sec {
  padding: 70px 0 100px 0;
}
.why_ace_dtl p i {
  line-height: 24px;
  color: #022ea0;
  font-size: 15px;
  margin-right: 5px;
  position: absolute;
  left: 0;
  top: 2px;
}
.why_ace_dtl p {
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  padding-bottom: 10px;
  letter-spacing: 0.25px;
  position: relative;
  padding-left: 25px;
}
/* new css  */
.inner-prod-main {
  padding: 80px 0 50px;
}
.bread-crumb ul {
  display: flex;
}
.bread-crumb ul li a {
  color: #fff;
  padding: 5px 0px;
  display: block;
  font-weight: 600;
  letter-spacing: 0.5px;
  font-size: 14px;
}
.bread-crumb ul li span {
  color: #fff;
  padding: 5px 0px;
  display: block;
  font-weight: 600;
  letter-spacing: 0.5px;
  font-size: 14px;
}
.bread-crumb ul li i {
  color: #fff;
  margin-inline: 10px;
  font-size: 16px;
}
.bread-crumb ul li {
  align-content: center;
}
.bread-crumb ul {
  padding: 20px 0;
}
.inner-prod-head h2 {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  background: #0b86d5;
  text-transform: uppercase;
  padding: 10px 0 10px 20px;
  margin-bottom: 20px;
}
.inner-prod-head {
  margin-bottom: 15px;
}
/* .in-prod-head h2:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  width: 12%;
  height: 2px;
  background: #ccc;
  margin: 0 auto;
  display: block;
} */
.in-prod-dtl {
  margin-bottom: 15px;
}
.inner-prod-head p,
.in-prod-dtl p {
  font-size: 14px;
  text-align: justify;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  padding-bottom: 10px;
  letter-spacing: 0.2px;
}
.in-prod-head h2 {
  font-size: 24px;
  padding-bottom: 15px;
  color: #0b86d5;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.inner-prod-dtls h3 {
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  background: #0b86d5;
  text-transform: uppercase;
  padding: 10px 0 10px 20px;
  margin-bottom: 20px;
}
.inner-prod-dtls ul li i {
  position: absolute;
  top: 4px;
  left: 0;
  color: #022ea0;
}
.inner-prod-dtls ul li {
  position: relative;
  padding: 0 0 10px 20px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  letter-spacing: 0.25px;
  position: relative;
}
.inner-prod-dtls p {
  position: relative;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 10px;
  font-weight: 500;
  color: #000000;
  letter-spacing: 0.25px;
  position: relative;
}
.inner-prod-dtls {
  margin-bottom: 15px;
}
.hero-prod {
  margin-bottom: 60px;
}
.inner-pro-wrapper {
  background: rgb(250 251 255);
  padding-top: 30px;
}
/* new css end */
.in-prod-head ul li,
.inner-prod-head ul li p {
  padding: 0 0 6px 20px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  letter-spacing: 0.25px;
  position: relative;
}
.inner-prod-head ul li p i {
  position: absolute;
  top: 4px;
  left: 0;
  color: #022ea0;
}
.inner-prod-head ul {
  margin-bottom: 10px;
  width: 50%;
  padding: 0 15px;
  float: left;
}

.in-prod-head span,
.inner-prod-head ul span {
  display: block;
  font-size: 15px;
  color: #000;
  letter-spacing: 0.5px;
  font-weight: 600;
  padding-bottom: 10px;
  display: block;
}
.inner-prod-middle {
  padding: 60px 0 40px;
  background: #f3f3f3;
}
.inner-prod-bottom {
  padding: 60px 0 40px;
}

.faq {
  background: #fff;
  padding-bottom: 15px;
}
.faq h4 {
  font-size: 20px;
  color: #292866;
  position: relative;
  z-index: 2;
  display: block;
  letter-spacing: 0.5px;
  font-weight: 600;
  text-transform: capitalize;
  padding-bottom: 20px;
}
.faq .card {
  background-color: #f3f3f3;
  border: 1px dashed rgb(103 106 109 / 20%);
  margin-bottom: 10px;
}
.faq .card .card-header {
  padding: 0px;
  border: none;
  background: none;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.faq .card .card-header:hover {
  padding-left: 10px;
}
.faq .card .card-header .faq-title {
  width: 100%;
  text-align: left;
  padding: 0px;
  padding-left: 45px;
  padding-right: 15px;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.5px;
  color: #292866;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  cursor: pointer;
  padding-top: 16px;
  padding-bottom: 16px;
  position: relative;
}
.faq .card .card-header .faq-title .badge {
  width: 28px;
  height: 30px;
  text-align: center;
  background: #0b86d5;
  color: #fff;
  font-size: 12px;
  align-items: center;
  justify-content: center;
  display: flex;
  position: absolute;
  left: 10px;
  top: 12px;
}
.faq .card .card-body {
  padding: 20px;
  padding-left: 20px;
  padding-bottom: 10px;
  color: #33383d;
  background: #fff;
  border-top: 2px solid #0b86d5;
}
.faq .card .card-body p {
  margin-bottom: 14px;
  font-weight: 500;
  color: #000000;
  line-height: 22px;
  letter-spacing: 0.5px;
}
.inner_hedaer_nav span {
  font-size: 30px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
}
@media (max-width: 991px) {
  .faq {
    margin-bottom: 30px;
  }
  .faq .card .card-header .faq-title {
    line-height: 26px;
    margin-top: 10px;
  }
}

.footer_social_icon span {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  padding-top: 10px;
  padding-bottom: 12px;
  letter-spacing: 0.5px;
  display: block;
}
.footer_social_icon ul li:nth-child(0) {
  margin-right: 0px;
}
.footer_social_icon ul li {
  width: 45px;
  height: 40px;
  display: inline-block;
  border-radius: 25px;
  margin-right: 10px;
}
.footer_social_icon li a {
  border-radius: 18%;
  display: block;
  text-align: center;
  -webkit-transition: all linear 0.5s;
  border: 2px solid #fff;
  color: #fff;
  -moz-transition: all linear 0.5s;
  transition: all linear 0.5s;
}
.footer_social_icon li i {
  font-size: 16px;
  line-height: 40px;
}
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: "";
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(
    ellipse at center,
    rgb(0 0 0 / 35%) 0,
    rgb(0 0 0 / 0%) 80%
  );
  background: radial-gradient(
    ellipse at center,
    rgb(0 0 0 / 35%) 0,
    rgb(0 0 0 / 0%) 80%
  );
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}

.hvr-float-shadow:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
.footer_social_icon li.facebook:hover a {
  background: #3b5998;
  border: 2px solid #3b5998;
}
.footer_social_icon li.linkedin:hover a {
  background: #007ab9;
  border: 2px solid #007ab9;
}
.footer_social_icon li.facebook:hover i,
.footer_social_icon li.linkedin:hover i {
  color: #fff;
}
.hvr-float-shadow:hover:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}
/* ******* */
.blog-grid-main {
  padding: 60px 0 60px;
}
.blog-grid-head {
  margin-bottom: 30px;
}
.blog-grid-head h1 {
  display: block;
  font-size: 25px;
  color: #0b86d5;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 5px;
  text-align: center;
  position: relative;
}
.blog-grid-head h1:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  width: 12%;
  height: 2px;
  background: #ccc;
  margin: 0 auto;
  display: block;
}
.blog-grid-cont h4 {
  display: block;
  font-size: 17px;
  color: #0b86d5;
  /* letter-spacing: 0.5px; */
  font-weight: 600;
  text-align: left;
}
.blog-grid-box img {
  border-radius: 8px;
}
.blog-grid-box {
  margin-bottom: 40px;
}
.blog-grid-cont {
  border-radius: 8px;
  z-index: 1;
  position: relative;
  margin-top: -60px;
  margin-inline: 20px;
  padding: 30px 25px 10px 25px;
  background: #fff;
  box-shadow: 0 13px 29px rgba(0, 0, 0, 0.1);
}
.blog-btn a {
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  color: #042e94;
  padding-bottom: 10px;
  letter-spacing: 0.25px;
}
.blog-grid-cont h4 {
  transition: all 0.3s ease-in-out;
}
.blog-grid-box:hover .blog-grid-cont h4 {
  transform: translateY(-12px);
}
.blog-grid-box:hover .blog-btn {
  opacity: 1;
  visibility: visible;
  transform: translateY(-2px);
}
.blog-btn {
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: all 0.3s ease-in-out;
}

.blog-dtls-wrapper {
}
.blog-inn-dtl h3 {
  font-size: 22px;
  letter-spacing: 0.5px;
  color: #0b86d5;
  display: block;
  font-weight: 600;
  padding-bottom: 12px;
}
.blog-inn-dtl h2 {
  font-size: 25px;
  letter-spacing: 0.5px;
  color: #0b86d5;
  display: block;
  font-weight: 600;
  padding-bottom: 12px;
}
.blog-inn-dtl p {
  font-size: 14px;
  text-align: justify;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  padding-bottom: 10px;
  letter-spacing: 0.2px;
}
.blog-img-box img {
  border-radius: 10px;
  box-shadow: -1px 2px 10px -5px rgb(0 0 0 / 25%);
}
.blog-img-box {
  border-bottom: 1px solid #e7e7e7;
  margin: 10px 0 30px 0;
  padding-bottom: 30px;
}
.blog-inn-dtl ul {
  margin-bottom: 10px;
}
.blog-inn-dtl ul li {
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  padding-bottom: 10px;
  letter-spacing: 0.2px;
  position: relative;
  padding-left: 21px;
}
.blog-inn-dtl ul li i {
  font-size: 12px;
  color: #0b86d5;
  margin-right: 5px;
  position: absolute;
  content: "";
  top: 6px;
  left: 0;
  display: block;
}
.blog-inn-dtl {
  margin-bottom: 30px;
}
/* ********** */
#faqAccordion {
  margin-top: 10px;
}
.faq-card {
  margin-bottom: 15px;
  border: 1px solid #ddd;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
}
.faq-header {
  background-color: #f7f7f7;
  padding: 0;
  border-bottom: none;
}
.faq-btn {
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 16px;
  font-weight: 600;
  color: #303030;
  text-decoration: none;
  display: flex;
  justify-content: space-between;
}
.faq-btn:hover,
.faq-btn:focus {
  text-decoration: none;
  color: #1c8ac6;
  box-shadow: none;
}
.faq-btn i {
  transition: transform 0.3s ease;
  color: #1c8ac6;
  margin-top: 4px;
}
.faq-btn.collapsed i {
  transform: rotate(-90deg);
}
.faq-body {
  padding: 20px;
  font-size: 15px;
  font-weight: 500;
  color: #000;
  line-height: 26px;
  background-color: #fff;
  border-top: 1px solid #ddd;
}
.blog-inn-dtl:last-child {
  margin-bottom: 0;
}

/* Sidebar Widget */
.sidebar-widget {
  position: sticky;
  top: 20px;
  background: #fff;
  padding: 20px;
  box-shadow: -1px 2px 10px -5px rgb(0 0 0 / 25%);
  margin-bottom: 30px;
  border-top: 5px solid #e7e7e7;
}
.sidebar-widget h3 {
  font-size: 20px;
  color: #0b86d5;
  font-weight: 600;
  margin-bottom: 20px;
  border-bottom: 2px solid #ddd;
  padding-bottom: 10px;
  position: relative;
}
.sidebar-widget h3::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 50px;
  height: 2px;
  background: #2958a1;
}
.recent-post {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  border-bottom: 1px dashed #ddd;
  padding-bottom: 15px;
}
.recent-post:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}
.recent-img {
  width: 75px;
  flex-shrink: 0;
  margin-right: 15px;
}
.recent-img img {
  border-radius: 5px;
  width: 100%;
}
.recent-dtl h4 {
  font-size: 14px;
  line-height: 19px;
}
.recent-dtl h4 a {
  color: #303030;
  font-weight: 600;
  transition: 0.3s;
  letter-spacing: 0.25px;
}
.recent-dtl h4 a:hover {
  color: #012f99;
}
.blog-sec-main {
  padding: 60px 0 60px;
}
/* ******* */
